{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "7f7a2b4a",
   "metadata": {},
   "outputs": [],
   "source": [
    "import api "
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "id": "768b0d44",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "{'content': '地下千年骨，谁为辅佐臣。',\n",
       " 'origin': '咏史 / 和蕃',\n",
       " 'author': '戎昱',\n",
       " 'category': '古诗文-抒情-爱国'}"
      ]
     },
     "execution_count": 7,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "api.getShi()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "0d04ce63",
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "base",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.4"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
